#btnShowNotify{
    display: block;
    position: relative;
}

#btnShowNotify .count_new{
    color: white;
    background: red;
    border-radius: 15px;
    text-align: center;
    padding: 0px 4px;
    display: block;
    font-size: 11px;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 20px;
}

#btnShowNotify i.fa-bell{
    font-size: 16px;
}

#notifications{
    position: absolute;
    top: 50px;
    right: 0;
    z-index: 99999;
    background: #fff;
    border: 1px solid rgba(100, 100, 100, .4);
    border-radius: 0 0 2px 2px;
    box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
    width: 400px;
}

#notifications .header{
    font-size: 11px;
    padding: 3px 0px;
    border-bottom: solid 1px #dddfe2;;
    height: 20px;
}

#notifications a{
    cursor: pointer;
}

#notifications .footer{
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    padding: 3px 0px;
    border-top: solid 1px #dddfe2;
    height: 20px;
}

#notifications .body{
    max-height: 350px;
    overflow-x: hidden;
    overflow-y: auto;
}


#notifications .body .item{
    height: 60px;
    border-top: solid 1px #dddfe2;
    border-bottom: solid 1px #dddfe2;
    width: 398px;
    margin: 0 auto;
    padding: 4px 20px 4px 8px;
    font-size: 12px;
    background-color: #edf2fa;
}

#notifications .body .item.read{
    background-color: #fff;
}

#notifications .body .item:first-child{
    border-top: none;
}

#notifications .body .item:last-child{
    border-bottom: none;
}

#notifications .body .item .content{
    width: 330px;
    height: 100%;
    display: inline-block;
    float: left;
    color: #1d2129;
}

#notifications .body .item .options{
    width: 30px;
    height: 100%;
    display: none;
    float: right;
    text-align: right;
    vertical-align: middle;
    color: #1d2129;
    padding-top: 10px;
}

#notifications .body .item:hover .options{
    display: inline-block;
}

#notifications .body .item .text{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    height: 33px;
    cursor: pointer;
}

#notifications .body .item .date{
    font-size: 11px;
}

#notifications .body .item .options a{
    color: #1d2129;
}

#notifications .body .item .options a.btnMarkAsRead{
    display: inline;
    font-size: 10px;
}

#notifications .body .item .options a.btnMarkAsUnRead{
    display: none;
    font-size: 11px;
}

#notifications .body .item.read .options a.btnMarkAsRead{
    display: none;
}

#notifications .body .item.read .options a.btnMarkAsUnRead{
    display: inline;
}